## buildnotify 0.3.5

=== debian/changelog ===
buildnotify (0.3.5-1) unstable; urgency=low

  * Initial release (Closes: #750457)

 -- Daniel Lintott <daniel@serverb.co.uk>  Sun, 03 Aug 2014 22:49:17 +0100
