=== debian/control ===
Source: buildnotify
Section: devel
Priority: optional
Maintainer: Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 9),
 python,
 python-setuptools
Standards-Version: 3.9.5
Homepage: http://bitbucket.org/Anay/buildnotify
Vcs-Git: git://anonscm.debian.org/users/dlintott-guest/buildnotify.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dlintott-guest/buildnotify.git;a=summary

Package: buildnotify
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
 python-dateutil,
 python-qt4,
 python-tz
Description: cruise control CI build monitor
 BuildNotify is a cruise control system tray monitor. It was largely inspired 
 by CCMenu and lets you monitor multiple continuous integration servers with
 customizable build notifications for all projects
 .
   * Monitor projects on multiple CruiseControl continuous integration servers.
   * Access to overall continuous integration status from the system tray.
   * Access individual project pages through the tray menu.
   * Receive notifications for fixed/broken/still failing builds.
   * Easy access to the last build time for each project
   * Customize build notifications
