=== debian/watch ===
version=3
https://pypi.python.org/pypi/BuildNotify .*/BuildNotify-v?([\d\.]+)\.tar\.gz
